This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 868552

Summary: [abrt] xorg-x11-server-Xorg-1.12.0-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: cryogenium
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c0446b1e6166f7e249b8c52854b77f3706738f71
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-28 15:06:42 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: Xorg.0.log
none
File: usr_share_xorg_conf_d.tar.gz
none
File: etc_X11_xorg_conf_d.tar.gz none

Description cryogenium 2012-10-20 15:30:51 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.0-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.6.2-4.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fc690f50000+0x2e77) [0x7fc690f52e77]
:2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fc690f50000+0x4563) [0x7fc690f54563]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fc690f50000+0x6fa4) [0x7fc690f56fa4]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x30ec600000+0xefe0) [0x30ec60efe0]
:7: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fc6942f6000+0xd3970) [0x7fc6943c9970]
:8: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fc6942f6000+0xc4145) [0x7fc6943ba145]
:9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fc6942f6000+0xbcd56) [0x7fc6943b2d56]
:10: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fc6942f6000+0xbf534) [0x7fc6943b5534]
:11: /usr/lib64/xorg/modules/libexa.so (0x7fc6938c3000+0xe1e3) [0x7fc6938d11e3]
:12: /usr/lib64/xorg/modules/libexa.so (0x7fc6938c3000+0xeb1a) [0x7fc6938d1b1a]
:13: /usr/bin/X (0x400000+0x102139) [0x502139]
:14: /usr/bin/X (miCompositeRects+0x27c) [0x4f372c]
:15: /usr/bin/X (0x400000+0xfb165) [0x4fb165]
:16: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:17: /usr/bin/X (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x30ebe21735]
:19: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 cryogenium 2012-10-20 15:30:59 EDT
Created attachment 630613 [details]
File: Xorg.0.log
Comment 2 cryogenium 2012-10-20 15:31:02 EDT
Created attachment 630614 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 cryogenium 2012-10-20 15:31:04 EDT
Created attachment 630615 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:06:42 EST

*** This bug has been marked as a duplicate of bug 877464 ***